又出错了!!!!!!!!!!!

为当前最终发行版之前的所有版本提供支持
回复
bennyreid
帖子: 11
注册时间: 2006-03-16 10:12
送出感谢: 0
接收感谢: 0

又出错了!!!!!!!!!!!

#1

帖子 bennyreid » 2006-03-17 9:21

kinstaller 装到这又不行了 !!!!!!!

之前的configure 已经成功了 !

bennyreid@benny:~$ cd /home/bennyreid/kinstaller-0.2
bennyreid@benny:~/kinstaller-0.2$ make
make: *** 没有指明目标并且找不到 makefile。 停止。
bennyreid@benny:~/kinstaller-0.2$ make install
make: *** 没有规则可以创建目标“install”。 停止。
bennyreid@benny:~/kinstaller-0.2$

现在该怎么办阿????
头像
oneleaf
论坛管理员
帖子: 10219
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#2

帖子 oneleaf » 2006-03-17 12:22

应该是 configure 没有成功。
回复

回到 “老旧版本支持”